[blfs-dev] [BLFS Trac] #4024: libnotify-0.7.6

Fernando de Oliveira famobr at yahoo.com.br
Wed Sep 4 14:48:56 PDT 2013


Em 04-09-2013 13:03, David Brodie escreveu:
> On 04/09/13 14:39, Fernando de Oliveira wrote:
>>
>> Now, I do not know how to proceed:
>>
>> 1. include notification-daemon as required runtime dependency, perhaps
>> not for DE that have a similar one running?
>> 2. where is the page for notification-daemon?
>> 3. do not know how to bring from archive the page for
>> notification-daemon, if this is the case, nor how to add it back (Ken
>> have patiently and kindly given me important guidelines about it, but I
>> still have to study).
>> 4. should the book be updated to the development version, or is that
>> info wrong, perhaps only appearing in the pt_BR page?
>>
> 
> The book has xfce4-notifyd-0.2.4, which works fine under Window Maker, 
> for example.
> 
> David
> 

Thanks, David,

I considered that. But it has dependencies on xfce packages, so, for
people running

Fluxbox-1.3.5
IceWM-1.3.7
openbox-3.5.2
sawfish-1.9.1

or LXDE, as I do, notification-daemon seemed the more appropriate choice.

-- 
[]s,
Fernando



More information about the blfs-dev mailing list